{
  "block.farmersdelight.stove": "Parrilla",
  "block.farmersdelight.cooking_pot": "Olla",
  "block.farmersdelight.basket": "Canasta",
  "block.farmersdelight.cutting_board": "Tabla de picar",
  "block.farmersdelight.oak_pantry": "Despensa de roble",
  "block.farmersdelight.birch_pantry": "Despensa de abedul",
  "block.farmersdelight.spruce_pantry": "Despensa de abeto",
  "block.farmersdelight.jungle_pantry": "Despensa de jungla",
  "block.farmersdelight.acacia_pantry": "Despensa de acacia",
  "block.farmersdelight.dark_oak_pantry": "Despensa de roble oscuro",
  "block.farmersdelight.crimson_pantry": "Despensa carmesí",
  "block.farmersdelight.warped_pantry": "Despensa deformada",
  "block.farmersdelight.rope": "Cuerda",
  "block.farmersdelight.safety_net": "Red de seguridad",
  "block.farmersdelight.tatami": "Bloque de tatami",
  "block.farmersdelight.full_tatami_mat": "Alfombra de tatami completo",
  "block.farmersdelight.half_tatami_mat": "Media alfombra de tatami",
  "block.farmersdelight.organic_compost": "Compost orgánico",
  "block.farmersdelight.rich_soil": "Suelo rico",
  "block.farmersdelight.rich_soil_farmland": "Tierras de cultivo de suelo rico",
  "block.farmersdelight.carrot_crate": "Cajón de zanahoria",
  "block.farmersdelight.potato_crate": "Cajón de patatas",
  "block.farmersdelight.beetroot_crate": "Cajón de remolacha",
  "block.farmersdelight.cabbage_crate": "Cajón de repollo",
  "block.farmersdelight.tomato_crate": "Cajón de tomate",
  "block.farmersdelight.onion_crate": "Cajón de cebolla",
  "block.farmersdelight.rice_bale": "Fardo de arroz",
  "block.farmersdelight.rice_bag": "Bolsa de arroz",
  "block.farmersdelight.straw_bale": "Paca de paja",

  "block.farmersdelight.brown_mushroom_colony": "Colonia de hongos marrones",
  "block.farmersdelight.red_mushroom_colony": "Colonia de hongos rojos",

  "block.farmersdelight.wild_cabbages": "Repollo silvestre",
  "block.farmersdelight.wild_tomatoes": "Vides de tomate silvestre",
  "block.farmersdelight.wild_onions": "Cebollas silvestres",
  "block.farmersdelight.wild_carrots": "Zanahorias silvestres",
  "block.farmersdelight.wild_potatoes": "Patatas silvestres",
  "block.farmersdelight.wild_beetroots": "Remolacha silvestre",
  "block.farmersdelight.wild_rice": "Arroz silvestre",

  "block.farmersdelight.apple_pie": "Tarta de manzana",
  "block.farmersdelight.sweet_berry_cheesecake": "Cheesecake de bayas dulces",
  "block.farmersdelight.chocolate_pie": "Tarta de chocolate",

  "item.farmersdelight.tomato": "Tomate",
  "item.farmersdelight.cabbage": "Repollo",
  "item.farmersdelight.onion": "Cebolla",
  "item.farmersdelight.rice": "Arroz",
  "item.farmersdelight.cabbage_seeds": "Semillas de repollo",
  "item.farmersdelight.tomato_seeds": "Semillas de tomate",
  "item.farmersdelight.rice_panicle": "Panícula de arroz",

  "item.farmersdelight.straw": "Paja",
  "item.farmersdelight.canvas": "Lona",
  "item.farmersdelight.tree_bark": "Corteza de árbol",

  "item.farmersdelight.tomato_sauce": "Salsa de tomate",
  "item.farmersdelight.fried_egg": "Huevo frito",
  "item.farmersdelight.milk_bottle": "Botella de leche",
  "item.farmersdelight.hot_cocoa": "Chocolate caliente",
  "item.farmersdelight.wheat_dough": "Masa de trigo",
  "item.farmersdelight.raw_pasta": "Pasta cruda",
  "item.farmersdelight.pumpkin_slice": "Pedazo de calabaza",
  "item.farmersdelight.cabbage_leaf": "Hoja de repollo",
  "item.farmersdelight.minced_beef": "Carne molida",
  "item.farmersdelight.beef_patty": "Bife de hamburguesa",
  "item.farmersdelight.chicken_cuts": "Pedazos de pollo crudo",
  "item.farmersdelight.cooked_chicken_cuts": "Pedazos de pollo cocido",
  "item.farmersdelight.bacon": "Tocino crudo",
  "item.farmersdelight.cooked_bacon": "Tocino cocido",
  "item.farmersdelight.cod_slice": "Lonja de bacalao crudo",
  "item.farmersdelight.cooked_cod_slice": "Lonja de bacalao cocido",
  "item.farmersdelight.salmon_slice": "Lonja de salmón crudo",
  "item.farmersdelight.cooked_salmon_slice": "Lonja de salmón cocido",
  "item.farmersdelight.ham": "Jamón",
  "item.farmersdelight.smoked_ham": "Jamón ahumado",

  "item.farmersdelight.pie_crust": "Borde de tarta",
  "item.farmersdelight.cake_slice": "Porción de pastel",
  "item.farmersdelight.apple_pie_slice": "Porción de tarta de manzana",
  "item.farmersdelight.sweet_berry_cheesecake_slice": "Porción de Cheesecake de Bayas Dulces",
  "item.farmersdelight.chocolate_pie_slice": "Porción de pastel de chocolate",
  "item.farmersdelight.fruit_salad": "Ensalada de frutas",
  "item.farmersdelight.sweet_berry_cookie": "Galleta de bayas dulces",
  "item.farmersdelight.honey_cookie": "Galleta de miel",
  "item.farmersdelight.melon_popsicle": "Paleta de melón",

  "item.farmersdelight.earthworm": "Lombriz",

  "item.farmersdelight.flint_knife": "Cuchillo de pedernal",
  "item.farmersdelight.iron_knife": "Cuchillo de hierro",
  "item.farmersdelight.golden_knife": "Cuchillo de oro",
  "item.farmersdelight.diamond_knife": "Cuchillo de diamante",
  "item.farmersdelight.netherite_knife": "Cuchillo de netherita",

  "item.farmersdelight.barbecue_stick": "Brocheta de carne asada",
  "item.farmersdelight.egg_sandwich": "Sándwich de huevo",
  "item.farmersdelight.chicken_sandwich": "Sándwich de pollo",
  "item.farmersdelight.hamburger": "Hamburguesa",
  "item.farmersdelight.bacon_sandwich": "Sándwich de tocino",
  "item.farmersdelight.dumplings": "Albóndigas",
  "item.farmersdelight.stuffed_potato": "Patata Rellena",

  "item.farmersdelight.cooked_rice": "Arroz cocido",
  "item.farmersdelight.mixed_salad": "Ensalada mixta",
  "item.farmersdelight.nether_salad": "Ensalada del Nether",
  "item.farmersdelight.beef_stew": "Estofado de carne",
  "item.farmersdelight.chicken_soup": "Sopa de pollo",
  "item.farmersdelight.vegetable_soup": "Sopa de verduras",
  "item.farmersdelight.fish_stew": "Estofado de pescado",
  "item.farmersdelight.fried_rice": "Arroz frito",
  "item.farmersdelight.pumpkin_soup": "Sopa de calabaza",
  "item.farmersdelight.baked_cod_stew": "Estofado de bacalao al horno",

  "item.farmersdelight.pasta_with_meatballs": "Pasta con Albóndigas",
  "item.farmersdelight.pasta_with_mutton_chop": "Pasta con Chuleta de Cordero",
  "item.farmersdelight.steak_and_potatoes": "Carne y Patatas",
  "item.farmersdelight.vegetable_noodles": "Tallarines Vegetales",
  "item.farmersdelight.shepherds_pie": "Pastel de carne",
  "item.farmersdelight.ratatouille": "Ratatouille",
  "item.farmersdelight.squid_ink_pasta": "Pasta de tinta de calamar",
  "item.farmersdelight.grilled_salmon": "Salmón a la parrilla",

  "block.farmersdelight.roast_chicken_block": "Pollo asado",
  "item.farmersdelight.roast_chicken": "Plato de Pollo Asado",
  "block.farmersdelight.stuffed_pumpkin_block": "Calabaza Rellena",
  "item.farmersdelight.stuffed_pumpkin": "Cuenco de Calabaza Rellena",
  "block.farmersdelight.honey_glazed_ham_block": "Jamón Glaseado en Miel",
  "item.farmersdelight.honey_glazed_ham": "Plato de Jamón Glaseado con Miel",

  "item.farmersdelight.dog_food": "Alimento para perros",
  "item.farmersdelight.horse_feed": "Alimento para caballos",

  "effect.farmersdelight.nourished": "Nutrido",
  "effect.farmersdelight.comfort": "Cómodo",

  "enchantment.farmersdelight.backstabbing": "Puñaladas por la espalda",
  "enchantment.farmersdelight.backstabbing.desc": "Amplifica el daño al golpear a un objetivo por detrás..",

  "itemGroup.farmersdelight.main": "Farmer's Delight",

  "farmersdelight.container.cooking_pot": "Olla",
  "farmersdelight.container.cooking_pot.served_on": "Servido sobre: %s",
  "farmersdelight.container.basket": "Cesta",
  "farmersdelight.container.pantry": "Despensa",

  "farmersdelight.tooltip.cooking_pot.empty": "Vacío",
  "farmersdelight.tooltip.cooking_pot.single_serving": "Tiene 1 porción de:",
  "farmersdelight.tooltip.cooking_pot.many_servings": "Tiene %s porción de:",

  "farmersdelight.tooltip.dog_food.when_feeding": "Cuando se alimenta a un lobo domesticado:",
  "farmersdelight.tooltip.horse_feed.when_feeding": "Cuando se alimenta a un caballo domesticado:",

  "farmersdelight.advancement.root": "Farmer's Delight",
  "farmersdelight.advancement.root.desc": "¡Te espera un mundo de sabor!",
  "farmersdelight.advancement.craft_knife": "Cazar y recolectar",
  "farmersdelight.advancement.craft_knife.desc": "Fabrica un cuchillo para recolectar más productos de plantas y animales",
  "farmersdelight.advancement.plant_rice": "Sumergiendo tus raíces",
  "farmersdelight.advancement.plant_rice.desc": "Plantar granos de arroz en un charco poco profundo",
  "farmersdelight.advancement.plant_all_crops": "La rotación de cultivos",
  "farmersdelight.advancement.plant_all_crops.desc": "¡Cultiva todas las frutas, verduras, hongos o raíces que puedas encontrar!",
  "farmersdelight.advancement.get_ham": "Carnicero salvaje",
  "farmersdelight.advancement.get_ham.desc": "Los cuchillos pueden recoger los despojos de los animales con más cuidado. ¡Algunos de ellos pueden incluso producir cortes de carne más grandes!",
  "farmersdelight.advancement.harvest_straw": "Agarrando pajitas",
  "farmersdelight.advancement.harvest_straw.desc": "Cosecha plantas y cultivos herbáceos con un cuchillo para obtener paja",
  "farmersdelight.advancement.get_rich_soil": "Alimentos de origen vegetal",
  "farmersdelight.advancement.get_rich_soil.desc": "Deje que un poco de abono orgánico se descomponga hasta que se convierta en suelo rico. ¡Los hongos pueden ayudar!",
  "farmersdelight.advancement.get_mushroom_colony": "Hongo entre nosotros",
  "farmersdelight.advancement.get_mushroom_colony.desc": "Plante hongos en suelo rico bajo la oscuridad, observe cómo se forma una colonia, ¡luego córtelo!",
  "farmersdelight.advancement.obtain_netherite_knife": "Si no puedes soportar el calor...",
  "farmersdelight.advancement.obtain_netherite_knife.desc": "¡Gasta todo un lingote de Netherite para mejorar tu cuchillo! O sal de la cocina",

  "farmersdelight.advancement.place_campfire": "Hoguera encendida",
  "farmersdelight.advancement.place_campfire.desc": "Coloca una fogata para mantenerte caliente por la noche.",
  "farmersdelight.advancement.place_stove": "Enciende la parrilla",
  "farmersdelight.advancement.place_stove.desc": "Coloque una parrilla",
  "farmersdelight.advancement.place_cooking_pot": "¡La cena está servida!",
  "farmersdelight.advancement.place_cooking_pot.desc": "¡Deje una olla de cocina y comience a preparar comidas!",
  "farmersdelight.advancement.drink_hot_cocoa": "Una taza de felicidad",
  "farmersdelight.advancement.drink_hot_cocoa.desc": "Elimina un efecto nocivo bebiendo una botella de chocolate caliente.",
  "farmersdelight.advancement.eat_comfort_food": "Cálido y acogedor",
  "farmersdelight.advancement.eat_comfort_food.desc": "¡Las sopas y los guisos son excelentes para protegerse del resfriado y las enfermedades!",
  "farmersdelight.advancement.eat_nourishing_food": "Bien servido",
  "farmersdelight.advancement.eat_nourishing_food.desc": "¡Un buen plato de comida te mantendrá nutrido durante mucho tiempo!",
  "farmersdelight.advancement.place_feast": "Una fiesta gloriosa",
  "farmersdelight.advancement.place_feast.desc": "Algunas comidas se sirven mejor en una mesa, para compartir con amigos. ¡Prepara tus cuencos!",
  "farmersdelight.advancement.use_cutting_board": "Cuida tus dedos",
  "farmersdelight.advancement.use_cutting_board.desc": "Con una herramienta en la mano, úsela en una tabla de cortar para dividir algunos elementos.",
  "farmersdelight.advancement.master_chef": "Master Chef",
  "farmersdelight.advancement.master_chef.desc": "¡Come un plato de cada comida disponible!",

  "farmersdelight.subtitles.cooking_pot.boil": "Olla hirviendo",
  "farmersdelight.subtitles.cutting_board.knife_cut": "Cortando en la tabla",
  "farmersdelight.subtitles.stove.crackle": "Parrilla chispeando",

  "farmersdelight.block.feast.use_container": "Tu necesitas un %s para comer esto.",

  "farmersdelight.jei.cooking": "Cocinando",
  "farmersdelight.jei.cutting": "Tabla de picar",
  "farmersdelight.jei.decomposition": "Decomposición",
  "farmersdelight.jei.decomposition.light": "Acelerado por la luz del sol",
  "farmersdelight.jei.decomposition.fluid": "Acelerado por el agua adyacente",
  "farmersdelight.jei.decomposition.accelerators": "Acelerado por activadores adyacentes (vea abajo)"
}
